/*bread*/
.bread {color:rgb(192,194,196);font-size:14px;line-height:20px;height:60px;padding:20px 0;}
.bread a {color:rgb(192,194,196);font-size:14px;line-height:20px;}

/*content*/
a:hover {color:#0056b3;text-decoration:underline;}

/*特种设备*/

/*个人、单位*/
.part1 li{float:left;background:url(/uiFramework/commonResource/image/2025031109445832793.png) no-repeat;width:49%;text-align:center;line-height:82px;height:82px;color:#fff;cursor:pointer;font-size:20px;font-family:auto;background-size:cover;}
.part1b {margin-top:10px;display:none}
.part1b.active {display:block !important;}
.listContent.active {display:block !important;}
.part1>ul>li.on {height:87px;background:url(/uiFramework/commonResource/image/2025031109463386473.png) no-repeat;background-size:cover;}
.part1>ul>li:nth-child(2) {margin-left:20px}
.part1b1 {width:1100px;height:455px}

/*个人：从事特种设备职业*/
.pa11{background:#6cf url(/uiFramework/commonResource/image/2025031110043917584.png) no-repeat 20px;font-size:18px;width:200px;height:120px;line-height:25px;padding-left:80px;padding-right:10px;padding-top:30px;float:left;color:#fff;font-family: auto;}
.pa11 a{color:#fff}
.pa12 span {font-family:auto;}
.pa1 .img{margin-top:40px;float:left;width:62px;height:29px;margin-left:30px}
.pa12{float:left;width:430px;height:120px;margin-left:20px;background:#f2faff;text-align:center;color:#999;font-size:15px;padding-top:40px}
.pa12 a{color:#333;font-size:18px}
.pa1{margin-top:20px}
.pa1 .img1{margin-top:40px;float:left;width: 32px; height: 23px;margin-left:30px;margin: 45px 10px 0;}
/*特种设备*/
.part1b .part1bc{width:235px;float:left;}
.part1bc li{width:200px;height:120px;background:#6cf;margin-top:5px;font-size:20px;color:#fff;font-family:auto;text-align:center;line-height:75px;}
.part1bc li:first-child {background:#6cf url(/uiFramework/commonResource/image/2025031110065185369.png) no-repeat center 20px;padding-top:50px}
.part1bc li:nth-child(2) {background:#6cf url(/uiFramework/commonResource/image/2025031110084058263.png) no-repeat center 20px;padding-top:50px}
.part1bc li:nth-child(3) {background:#6cf url(/uiFramework/commonResource/image/2025031110080761296.png) no-repeat center 20px;padding-top:50px}
.part1bc li:nth-child(4) {background:#6cf url(/uiFramework/commonResource/image/2025031110090187565.png) no-repeat center 20px;padding-top:50px}
.part1bc li.on1{background-color:#026dc6;position:relative}
.part1bc li.on1:after {position:absolute;width:32px;height:23px;background:url(/uiFramework/commonResource/image/2025031110095649791.png) no-repeat 0;content:"";right:-32px}
/*生产*/
.shengchan.active {display:block !important;}
.shengchan {float:right;width:950px;height:475px;overflow-Y:auto;display:none}
.shengchan h3 {font-size:20px;color:#000;text-align:center;margin-top:40px;font-weight:700;font-family: auto;}
.shengchan p {line-height:30px;text-indent:2em;color:#000;font-size:16px;font-family: auto;}
.sheng {margin-top:60px}
.sheng1 {background:url(/uiFramework/commonResource/image/2025031110444894609.jpg) no-repeat 50%;width:195px;height:200px;float:left}
.sheng1 a {margin-top:120px;display:inline-block;margin-left:30px;font-size: 20px;}
.sheng2 {background:url(/uiFramework/commonResource/image/2025031110440797492.png) no-repeat 50%;width:502px;height:200px;float:left}
.sheng2 span {display:block;text-align:center;margin-top:10px;font-size:20px;font-family: auto;}
.sheng2 a:nth-child(4) {margin-top:5px}
.sheng3 {background:url(/uiFramework/commonResource/image/2025031110452152701.jpg) no-repeat 50%;width:160px;height:200px;float:left}
.sheng h4 {color:#333;font-size:20px;font-weight:700;margin-bottom:20px}
.sheng2 a {font-size:20px;}
.sheng3 a {font-size:20px;}

.ji1 a {display:block;height:165px;width:240px;line-height:245px;text-align:center}
.ji1 {float:left;background:url(/uiFramework/commonResource/image/2025031111020756392.jpg) no-repeat;width:240px;height:165px}
.ji2 {float:left;background:url(/uiFramework/commonResource/image/2025031111015482462.jpg) no-repeat;width:240px;height:166px;margin-left:40px}
.ji3 {float:left;background:url(/uiFramework/commonResource/image/2025031111020048598.jpg) no-repeat;width:240px;height:165px;margin-left:40px}
.ji2 a,.ji3 a {display:block;height:165px;width:240px;line-height:245px;text-align:center}
.ji1 a,.ji2 a,.ji3 a,.sheng h4 {font-size:20px;font-family:auto;}

.shebei .shebei1 {float:left;width:352px;height:180px;background:url(/uiFramework/commonResource/image/2025031110440797492.png) no-repeat}
.shebei .shebei2 {float:left;width:270px;height:180px;background:url(/uiFramework/commonResource/image/2025031111404387756.jpg) no-repeat;padding-top:110px}
.shebei .shebei3 {float:left;width:230px;height:180px;background:url(/uiFramework/commonResource/image/2025031111405115106.jpg) no-repeat;padding-top:110px}
.shebei1 a {font-size:16px;font-family:auto;}
.shebei .shebei1>div {font-family:auto;}
.shebei .shebei2 a,.shebei .shebei3 a {font-size:20px;}


/*list*/
.dwContent .dwContentFlex{display:flex;justify-content:space-between;align-items:flex-start;}
.listContent {margin-top:50px;margin-bottom: 50px;}
.listTitle {line-height:78px;height:78px;border-bottom:2px solid #999;}
.listTitle h2 {font-size:26px;color:#c00;font-family:auto;font-weight:500;}
.grContentLeft,.grContentRight {width:48%;}
.dwContentLeft,.dwContentRight,.dwContentCenter {width:32%;}
.listBox {}
.listBox ul {margin-top:10px;}
.listBox ul li {display:flex;justify-content:space-between;align-items:center;background:url(/uiFramework/commonResource/image/2025031113261045770.png)no-repeat 0;padding-left:20px;height:32px;line-height:30px;cursor:pointer;}
.listBox ul li a font {font-size:16px;font-family:auto;color:#333;}
.listBox ul li span {color:#999;font-size:16px;}
.listBox ul li a:hover {text-decoration:unset;}


/*两销服务*/

/* 模块标题 */    
.modelTop {display:flex;justify-content:flex-start;align-items:center;line-height:36px;height:36px;vertical-align:middle;padding-bottom:10px;border-bottom:1px solid rgb(221,221,221);font-size:20px;}
.modelTop .line {width:4px;margin-top:6px;background-color:rgb(2,109,198);height:24px;}
.modelTop .modelTitle {margin-left:10px;padding-right:15px;color:rgb(2,109,198);font-weight:bold;}

/* 企业注销便利化 */    
.zxblhcon {display:flex;justify-content:space-between;align-items:flex-start;}
.zxblhconBox {width:23%;}
.zxblhconacon {text-align:center;}
.zxblhcon1 {height:235px;-webkit-box-shadow:#999 0 0 5px;box-shadow:0 0 5px #999;}
.zxblhcon2,.zxblhcon3 {}
.zxblhcon2,.zxblhcon3,.zxblhcon4 {height:235px;-webkit-box-shadow:#999 0 0 5px;box-shadow:0 0 5px #999;}
.zxblhconimg {overflow:hidden}
.zxblhconimg img {width:100%;height:145px}
.zxblhconimg img:hover {-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.zxblhcona {text-align:center;padding:20px 0 10px 0}
.zxblhcona a {font-size:16px;font-weight:700;color:#333}
.zxblhcona a:hover {text-decoration:underline}
.zxblhcona1 a {font-size:14px;color:#666}
.zxblhcona1 a:hover {text-decoration:underline}
.zxblhcona1 span {padding:0 10px;text-align:center}


/* 各地注销 */    
.ywptcon {display:flex;justify-content:flex-start;align-items:flex-start;flex-wrap:wrap;}
.ywptcon div {width:80px;height:38px;background:#efefef;margin-right:19px;margin-bottom:20px;text-align:center;line-height:38px;cursor:pointer;}
.ywptcon div a {color:#333;text-decoration:none;font-size:1rem;font-family:auto;}
.ywptcon div a font {font-family:auto;}
.ywptcon div:hover {background-color:#026dc6;cursor:pointer}
.ywptcon div:hover a {color:#fff !important;}


/* 撤销流程 */    
.mccxlccon1 {width:170px;height:230px;float:left;margin-left:10px}
.mccxlccon1a {text-align:center;font-size: 16px; font-family: auto;}
.mccxlccon1a a {font-size:16px;color:#333}
.mccxlccon1a a:hover {text-decoration:underline}
.mccxlccon2 {width:100px;height:230px;position:relative;float:left;margin: 0 25px;}
.mccxlccon2 img {position:relative;top:40px}
.mccxlccon2 span {position:absolute;top:58px;width:90px;left:10px;font-size:12px;color:#fff}
.mccxlccon3 {width:210px;height:230px;position:relative;float:left}
.mccxlccon3img1 {position:absolute;top:20px;left:0}
.mccxlccon3img2 {position:absolute;top:60px;left:70px}
.mccxlccon3img3 {position:absolute;top:40px;right:0}
.mccxlccon3text1 {position:absolute;top:130px;left:0;font-size:14px;text-align:left;color:#999;font-family: auto;}
.mccxlccon3text2 {position:absolute;top:140px;right:25px;font-size:14px;text-align:left;color:#999;font-family: auto;}
.mccxlccon3text3 {position:absolute;top:190px;left:80px;font-size: 16px; font-family: auto;}
.mccxlccon3text3 a {font-size:16px;color:#333}
.mccxlccon3text3 a:hover {text-decoration:underline}
.mccxlccon4 {width:100px;height:230px;position:relative;float:left;margin: 0 25px;}
.mccxlccon4 img {position:relative;top:40px}
.mccxlccon4 span {position:absolute;top:58px;width:90px;left:10px;font-size:12px;color:#fff}
.mccxlccon5 {width:500px;height:230px;float:left}
.lc {width:180px;height:70px;float:left}
.width155 {width:140px}
.lc div {width:140px;background:#5da0dc;text-align:center;color:#fff;font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1";border-radius:5px;padding:10px 0;cursor:pointer}
.lc1,.lc2 {background:url(/uiFramework/commonResource/image/2025031115023643927.png) 153px 15px no-repeat}
.lc3 {background:url(/uiFramework/commonResource/image/2025031115044355766.png) center 47px no-repeat}
.lc5,.lc6 {background:url(/uiFramework/commonResource/image/2025031115045098779.png) 153px 15px no-repeat}
.lc6 {background-image:url(/uiFramework/commonResource/image/2025031115045098779.png),url(/uiFramework/commonResource/image/2025031115044355766.png);background-position:153px 15px,70px 47px;background-repeat:no-repeat,no-repeat,no-repeat}
.lccon1 {top: -245px;}
.lccon1,.lccon2 {position:absolute;left:240px;display:none;padding:5px;border-radius:10px;}
.lccon2 {top: -300px;}
.lccon3 {top: -340px;}
.lccon3,.lccon4 {position:absolute;left:240px;display:none;padding:5px;border-radius:10px}
.lccon4 {top: -260px;}
.lccon5 {top: -310px;}
.lccon5,.lccon6 {position:absolute;left:240px;display:none;padding:5px;border-radius:10px}
.lccon6 {top: -290px;}
.lccon7 {position:absolute;top: -260px;left:240px;display:none;padding:5px;border-radius:10px}

/*政策和解读*/
.lxList {}
.lxList ul {}
.lxList ul li {display:flex;justify-content:space-between;align-items:center;list-style:disc;content:".";color:#999;line-height:40px;height:40px;border-bottom:1px solid #dce0ee;padding-left:15px;box-sizing:border-box;}
.lxList ul li a::before {content:"";width:5px;height:5px;border-radius:50%;background:#999;display:inline-block;margin-right:10px;}
.lxList ul li a:hover {text-decoration:none;}
.lxList ul li a font {font-size:16px;font-family:auto;color:#999;}
.lxList ul li span {color:#999;font-size:15px;font-family:auto;}



@media screen and (max-width: 900px) {
    .headMid{height:auto;padding:20px;}
    .zxblhcon{flex-wrap:wrap;}
    .zxblhconBox{width:48%;}
    .zxblhconimg img{height:auto;}
    .zxblhcon1,.zxblhcon2, .zxblhcon3, .zxblhcon4{height:165px;margin-bottom:20px;}
    .mmcxconbox{flex-flow:column;}
    .mmcxconrightt,.mmcxconleftt {font-size:14px!important;}
    .mmcxconleft,.mmcxconright{width:100%!important;}
    .mccxlccon5{width:100%;height:auto;}
    .lc6{margin-left:42px;}
    .mccxlccon1a{padding-top:283px!important;}
    .lxList ul li a{width: 72%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;}
    
	/*特种设备*/
    .part1 ul{display:flex;}
    .part1 li{font-size:16px;background-size: 100% 100%;display:flex;align-items:center;line-height:normal;}
    .part1>ul>li:nth-child(2){margin-left:10px;}
    .pa11{width:100%;display:flex;align-items:center;height:75px!important;padding-top:0;}
    .pa12{margin-left:0!important;width:100%!important;margin-bottom:10px;height:auto!important;padding:20px 0;}
    .pa1 .img{display:none;}
    .pa12 a{font-size:16px;}
    .pa1 .img1{display:none;}
    .grContentLeft, .grContentRight{width:100%;float:none!important;}
    .listBox ul li a{width: 72%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;font-size:14px;}
    .listTitle h2{font-size:20px;}
    
    .dwContent .dwContentFlex{flex-flow:column;}
    .dwContentLeft, .dwContentRight, .dwContentCenter{width:100%;}
    .part1bc li.on1:after{display:none;}
    .part1b .part1bc{float:none;width:100%;}
    .part1b .part1bc ul{display:flex;}
    .part1bc li{font-size:14px;}
    .shengchan{width:100%;height:auto;}
    .sheng2 a{font-size:16px;}

    .sheng1 a,.sheng3 a{font-size:16px;}

    
    

    
    .shebei .shebei1{width:100%;margin-bottom:20px;}
    .shebei .shebei1 div{width:90%!important;}
    .shebei .shebei3,.shebei .shebei2{width:50%!important;height:136px!important;background-size:100% 100%;display:flex;justify-content:center;padding-top:80px;align-items:center;}
    .shebei .shebei2 a, .shebei .shebei3 a{margin-left:0!important;font-size:16px;}
    
    .ji1,.ji2,.ji3{width:32%!important;background-size:100% 100%;height:108px;}
    .ji1 a,.ji2 a,.ji3 a{width:100%;line-height:inherit;padding-top:72px;height:auto;font-size:16px;}
    .ji2,.ji3{margin-left:0;}
    
    
    
    
}